Delete a BIN rule
DELETE
apiKeyheader
AuthorizationBasic <token>HTTP Basic authentication with your API key as the username and an empty password.
merchant_id*stringThe ID of the merchant, or self for the merchant of your API key.
project_id*stringThe ID of the project.
rule_id*stringThe rule_id of the rule.
The rule is deleted.
curl -X DELETE 'https://api.example.com/v1/merchants/b8a1c2d4-1234-4c5d-9e8f-0123456789ab/projects/c5078bef-f741-4f26-a13f-26e7916bb00c/fraud-prevention/rules/bins/0103b9f8-5886-4164-a4db-49d8d6bb73a9/' \ --user "$API_KEY:"Empty